
QGIS Application - Feature request #4930

Add the "choose input directory instead of files" in the merge tool of the raster menu

2012-02-01 04:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14731

Description

also with the "recurse subdirectories" option

Associated revisions

Revision d7811a11 - 2012-02-11 07:14 PM - Giuseppe Sucameli

allow to choose input directory in GdalTools Merge tool (fix #4930)

History

#1 - 2012-02-01 07:58 AM - Filipe Dias

I thing it would be preferable to add the option of selecting rasters that are currently loaded into the project. I have no idea if this is possible or not, but

ArcGIS works this way and it saves a lot of time to a lot of people.

#2 - 2012-02-11 10:15 AM - Giuseppe Sucameli

- Status changed from Open to Closed

- % Done changed from 0 to 100

Fixed in changeset commit:"d7811a1120e8893ec795b80ac4bd19208f0c4066".

#3 - 2012-02-11 10:31 AM - Giuseppe Sucameli

Filipe Dias wrote:

I thing it would be preferable to add the option of selecting rasters that are currently loaded into the project. I have no idea if this is possible or not,

but ArcGIS works this way and it saves a lot of time to a lot of people.

Do you mean "all the loaded rasters"? This could be a good idea.

Instead of selecting all the loaded rasters I think could be better to use just the enabled ones (checked in legend).

I cannot reopen this ticket due to a bug in the trac system (I don't know who can), please can you open a new ticket?

#4 - 2012-02-11 10:44 AM - Giovanni Manghi

- Status changed from Closed to Open
I cannot reopen this ticket due to a bug in the trac system (I don't know who can), please can you open a new ticket?

reopened

#5 - 2012-02-19 01:44 AM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"c0d27077ba51511b61e3435ffa9d11450e955736".

#6 - 2012-02-19 07:11 AM - Giuseppe Sucameli

It was automatically re-closed due to a backport of the fix... Maybe it's better to open a new ticket.

#7 - 2012-02-19 07:43 AM - Giovanni Manghi

- Status changed from Closed to Open

#8 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#9 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#10 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#11 - 2013-10-01 07:19 AM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"d7811a1120e8893ec795b80ac4bd19208f0c4066".

#12 - 2014-06-29 10:13 AM - Jürgen Fischer

- Assignee deleted (anonymous -)
